[blfs-support] Problem building firefox-16.0.1

Ken Moffat zarniwhoop at ntlworld.com
Thu Dec 20 14:23:52 PST 2012


On Thu, Dec 20, 2012 at 04:17:25PM -0500, Richard wrote:
> 
> I think I've installed all the required and recommended
> packages, plus I installed the optional SQLite-3.7.14.1,
> NSPR-4.9.3 and NSS-3.14 packages. I am trying to build
> firefox-16.0.1 in LFS-7.2 without using Xulrunner-16.0.1.
> When I try to compile I get an error message that it can't
> find something called "pysqlite" - should that be part
> of SQLite?
> 
> Here is the error message I get, thanks for any help:
> 
 Interesting.  You probably ought to be using the current version
(17), but it probably won't help with this problem.  I had no idea
pysqlite gets downloaded until you caused me to look at my own logs.
For my most recent built it reported an error on https, then found
pysqlite at code.google.com, but I see that 16 also searched
code.google.com.  Maybe pysqlite has temporarily disappeared.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-support mailing list